@media only screen and (min-width: 1141px) {
/* =========================================================
Header
============================================================ */
/*
#ts {
	width: 250px;
	padding: 3px 3px;	
}
.dpckr {
	width: 110px;
	padding: 3px 3px;
}
*/
}
@media only screen and (min-width: 940px) and (max-width: 1140px) {

/* =========================================================
	Columns
============================================================ */
.home-page .primary {
	width:48%;
}
.home-page .secondary {
	width:51.7%;
}
.sidebar {
	width:49.89%;
}

.wrapper {
	width:94%;
}
.home-page #main-content{
	background:url(../images/background/separator.png) 48% 0 repeat-y;
}
.home-page #main-content:after{
	background:url(../images/background/separator.png) 74% 0 repeat-y;
}
.sub-1sidebar #main-content{
	background:url(../images/background/separator.png) 74% 0 repeat-y;
}
.sub-1sidebar .primary {
	width:74%;
}
.sub-1sidebar .secondary {
	width:25.8%;
}
/* =========================================================
	Header
============================================================ */

/*-- Header bottom ------------------------------------------------*/
.horizontal_scroller {
    width: 73%;
}
/*-- Social Links ------------------------------------------------*/
.social-links {
	width:42%;
}
/*-- Search ------------------------------------------------*/
.search-box {
	width:58%;
}
.search-box .search-form {
	width:100%;
}
.search-box .search-text {
	width:70%;
}
#ts {
	width: 450px;
	padding: 5px 3px;	
	height: 95%
}
#search-wrapper #ts {
	/* padding: 5px 3px; */	
	padding: 0px 5px 0px 0px;	
	height: 20px;
	width: 90%;
}
.dpckr {
	width: 110px;
	padding: 5px 3px;
}
#headline {
	witdh: 90%;
}
#frm_cerca_itinerario,#frm_cerca_motoraduno{display: inline}
/* =========================================================
	Main Content
============================================================ */
.entry-header {
	width:99.62%;
}
.entry-header .header-inner {
	padding:9px 2.65%;
}
.entry-header .header-inner a {
	margin-right:8%;
}
.home-page .entry-item {
	padding:3.77%;
	width:92.41%;
}
.entry-item {
	padding:2.77%;
	width:94.38%;
}
.home-page .entry-item-noimg {
	padding:3.77%;
	width:92.41%;
}
.entry-item-noimg {
	padding:2.77%;
	width:94.38%;
}
.home-page .entry-item img{
	margin-right:4.08%;
	width:99%%;
}
.home-page .entry-item img.no-responsive-50 {
	width:50px;
}
.entry-item img{
	margin-right:2.77%;
	width:99.9%;
}
.primary .entry-item .video-thumb{
	margin-right:4.08%;
	width:49.79%;
}
.primary .entry-item .video-thumb img{
	width:100%;
}
#fixed-map{width:98%}
.no-responsive-32 {with: 32px; height: 32px;}
.no-responsive-50 {with: 50px; height: 50px;}
.ui-datepicker-trigger img{width: 16px;}
#img-htl-principale { height: 250px; width: 417px; max-width: 417px; }
/*======Pagination=========*/
.pagination {
	padding:3.77%;
	width:92.41%;
}
/* =========================================================
	Top Sidebar
============================================================ */
#top-sidebar, .feature-widget {
	width:100%;
}
.feature-widget header {
	width:99.84%;
}
.feature-widget .feature-title {
	padding:3px 1.76% 4px 1.76%;
	width:96.48%;
}

.feature-item .play-icon {
	width:100%;
}

/* =========================================================
	Sidebar
============================================================ */
.sidebar .widget .entry-header {
	width:99.27%;
}
.sidebar .widget .entry-header .widget-title .widget-title-light {
	padding:5px 3.54%;
}
.sidebar .widget .entry-box {
	margin: 20px 7.04% 0 7.04%;
}
.sidebar .widget .older-posts {
	width:100%;
}
.sidebar .widget .older-posts li {
	margin:5px 7.04%;
}
/*-- Accordion --*/
.sidebar .widget .acc-wrapper {
	width:100%;
}
.sidebar .widget .accordion-title {
	width:99.27%;
}
.sidebar .widget .accordion-title h6 {
	width:100%;
}
.sidebar .widget .accordion-title h6 a {
	padding:5px 3.54%;
}
.accordion-container {
	padding:20px 7.04% 0 7.04%;
}
.sidebar .widget .accordion-container ul, .sidebar .widget .accordion-container ul li, .sidebar .widget .accordion-container ul li article {
	width:100%;
}
.sidebar .widget .accordion-container ul li img {
	margin-right:4.09%;
	width:25.4%;
}
/*-- Newsletter --*/
.sidebar .widget .newsletter {
	width:100%;
}
.sidebar .widget .newsletter .your-email {
	width:74.18%;
}
.sidebar .widget .newsletter .your-email .wpcf7-email{
    width:55.63%;
}
/******Contact form 7************/
.sidebar .widget .wpcf7 {
    padding:15px 7.04%;
	width:85.91%;
}
.sidebar .widget .newsletter .wpcf7-form, .sidebar .widget .newsletter .wpcf7-form p, .sidebar .widget .wpcf7 .wpcf7-form, .sidebar .widget .wpcf7 .wpcf7-form p {
	width:100%;
}
.sidebar .widget .your-name .wpcf7-text, #sidebar .widget .your-email .wpcf7-email{
    width:55.63%;
}
/*--- ADV 125x125 ---*/
.sidebar .widget .adv-125-125 {
	width:100%;
}
.sidebar .widget .adv-125-125 a {
	margin-left:3.52%;
	width:44.01%;
}
.sidebar .widget .adv-125-125 a.doppio {
	width:100%;
	max-width: 100%;
}
#footer-aside, #footer-aside .widget, #footer-aside .adv-footer {
	width:100%;
}
#footer-aside .adv-footer .banner-bottom-left {
	width:66.18%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right {
	width:20.2%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right img {
	margin-left:4.34%;
}

/* =========================================================
Footer
============================================================ */
footer #copyrights {
	margin-left:1.81%;
}
footer #scroll-to-top {
	margin-right:1.81%;
}

/* =========================================================
	single page
============================================================ */
.sub-1sidebar .secondary .sidebar {
	width:100%;
}
.sub-1sidebar .entry-header .header-inner {
    padding: 9px 2.65%;
}
.sub-1sidebar .entry-item .feature-img{
	margin-right:2.58%;
}
/*======Social Share=========*/
.social-share {
    padding: 15px 2.45%;
}
.about-author {	
	padding:15px 2.45%;
	width:95.09%;
}
.about-author-content {
	width:100%;
}
.about-author img {
	margin-right:2.58%;
	width:12.38%;
}
.related-posts{
	padding:15px 2.45%;
	width:95.09%;
}
.related-posts ul{
	width:100%;
}
.related-posts ul li{
	margin-right:2.58%;
	width:17.93%;
}
.related-posts ul li a{
	display:block;
	width:100%;
}
/*======Comments List=========*/
#comments {
    padding:15px 2.45%;
}
.comments-list, .comments-list .depth-1, .comment-wrap {
	width:100%;
}
.comment-wrap .avatar {
    margin-right: 1.93%;
}
.comment-wrap .comment-body {
    margin-left: 6.8%;	
}
.comment .children{
	margin-left:6.8%;
}
/*======Comment Form=========*/
#respond, #comments-form {
	width:100%;
}
.comment-right {
	width:35.48%;
}
.comment-left {
	width:61.54%;
}
.comment-right .input-block, .comment-left .input-block {
	width:100%;
}
#comment-name, #comment-email, #comment-url, #comment-numero {
	padding:6px 0 0 1.81%;	
	width:97.45%;
}
.comment-left .textarea-block #comment-message, form textarea.message {
	width:99.58%;
}
.comment-button {
	width:100%;
}
#submit-comment{
    width: 25.8%;
}
/* =========================================================
	Contact page
============================================================ */

.page-content {
    padding: 2.45%;
	width:95.09%;
}
.textwidget {
	padding:7.04%;
}
/* =========================================================
	Elements page
============================================================ */
.element-title{
	padding:1.29%;
}
.tab-container {
	padding:3.87%;
}
#tc-off.tab-container { padding: 0px;}
.page-content .one-forth, .page-content .elements-list {
	width:100%;
}
.kp-error, .kp-success, .kp-info, .kp-notice {
    padding: 10px 2.58%;
}
/*-----list style--------------*/
.elements-list .default-list ,.elements-list .circle-list,
.elements-list .check-list,.elements-list .arrow-list,.elements-list .star-list{
	width:30%;
	float:left;
	margin-bottom:20px;
}
/*-------button-----------*/
.green-button, 
.blue-button,
.orange-button,
.red-button,
.pink-button,
.grey-button,
.black-button {
    padding:10px 30px;
}
#navigation {
	display:block;
}

}

@media only screen and (min-width: 768px) and (max-width: 939px) {
#search-wrapper {
	width: 96%;
}
#dpfine{
	width:100px;
}
#dpini{
	width:100px;
}
.list-container ul li {
	width: 50%
}
#navigation {
	display:none;
}
.slicknav_menu {
	display:block;
}
#fixed-map{width:98%}	
/* =========================================================
	Columns
============================================================ */
.home-page .primary {
	width: 60%; /*48%;*/
}
.home-page .secondary {
	width: 39.86%; /*51.7%; */
}
.sidebar {
	width:100%;
	margin-right:0;
}

.wrapper {
	width:94%;
}
#menu-slick-wrapper.wrapper { width: 50%; display: inline-block; margin: 0px 10px; }
.home-page #main-content{
	background:url(../images/background/separator.png) 60% 0 repeat-y; /* 48% */
}
.home-page #main-content:after{
	background:url(../images/background/separator.png) 74% 0 repeat-y; /* 74%*/
}
.sub-1sidebar #main-content{
	background:url(../images/background/separator.png) 74% 0 repeat-y; /* 74% */
}
.sub-1sidebar .primary {
	width:74%;
}
.sub-1sidebar .secondary {
	width:25.8%;
}
/* =========================================================
	Header
============================================================ */

/*-- Header bottom ------------------------------------------------*/
#headline {
/*	width:58%;*/
}
#frm_cerca_itinerario,#frm_cerca_motoraduno{display:inline}
.horizontal_scroller {
    width: 64%;
}

#search-social {
	width:37%;
}
/*-- Social Links ------------------------------------------------*/
.social-links {
	width:42%;
}
/*-- Search ------------------------------------------------*/
.search-box {
	width:58%;
}
.search-box .search-form {
	width:100%;
}
.search-box .search-text {
	width:90%;
}
#responsive-menu {
    display: block;
    width: 100%;
}
#main-nav{
	display:none;
}
/* #home-nav{
	display:none;
}*/
/*-- Home page slider ------------------------------------------------*/

.nivoSlider {
    background: url("../images/icons/loading.gif") no-repeat scroll 50% 25% #FFFFFF;
}
#ts {
	width: 94%;
	padding: 5px 0px;	
	margin: 5px 0px;
}
#search-wrapper #ts {
	padding: 0px 5px 0px 0px;	
	height: 20px;
	margin: 0px;
}
#dpini, #dpfine {
	width: 100px;
	padding: 5px 3px;	
	margin: 5px 0px;
}
.sub-nosidebar #header-bottom, .sub-1sidebar #header-bottom {
	height:auto !important;
}
/* =========================================================
	Main Content
============================================================ */
.home-page #main-content:after {
	background:none;
}
.entry-header {
	width:99.42%;
}
.entry-header .header-inner {
	padding:9px 2.65%;
}
.entry-header .header-inner a {
	margin-right:8%;
}
.home-page .entry-item {
	padding:3.77%;
	width:92.38%;
}
.entry-item {
	padding:2.77%;
	width:94.38%;
}
.home-page .entry-item img{
	margin-right:4.08%;
	width:99%;
}

.entry-item img{
	margin-right:2.77%;
	width:99.9%;
}
.primary .entry-item .video-thumb{
	margin-right:4.08%;
	width:49.79%;
}
.primary .entry-item .video-thumb img{
	width:100%;
}
#img-htl-principale { width: 100%; margin-right: 5px; } /*  height: 250px;  width: 460px; max-width: 417px; */
.ui-datepicker-trigger img{width: 16px;}
#dx-lnk {width: 95%;}
#dx-lnk div..half-blk {width: 50%; display: inline; }
.info-g-rgt{
    float: left;
    display: block;
    text-align: justify;
    width: 95%;
}
/*======Pagination=========*/
.pagination {
	padding:3.77%;
	width:92.41%;
}
/* =========================================================
	Top Sidebar
============================================================ */
#top-sidebar, .feature-widget {
	width:100%;
}
.feature-widget header {
	width:99.84%;
}
.feature-widget .feature-title {
	padding:3px 1.76% 4px 1.76%;
	width:96.48%;
}
/*-- carouFredSel --*/

.feature-item .play-icon {
	width:100%;
}

/* =========================================================
	Sidebar
============================================================ */
.sidebar .widget .entry-header {
	width:99.15%;
}
.home-page .sidebar .widget .entry-header {
	width:99.57%;
}
.sidebar .widget .entry-header .widget-title .widget-title-light {
	padding:5px 3.54%;
}
.sidebar .widget .entry-box {
	margin: 20px 7.04% 0 7.04%;
}
.home-page .sidebar .widget .entry-box {
	margin: 20px 3.54% 0 3.54%;
}
.home-page .sidebar .widget .entry-box img {
	width:50%;
	float:left;
	margin-bottom:0;
	margin-right:3.54%;
}
.sidebar .widget .entry-box img {
	width:100%;
}
.sidebar .widget .older-posts {
	width:100%;
}
.home-page .sidebar .widget .older-posts li {
	margin:5px 3.54%;
}
.sidebar .widget .older-posts li {
	margin:5px 7.04%;
}
/*-- Accordion --*/
.sidebar .widget .acc-wrapper {
	width:100%;
}
.sidebar .widget .accordion-title {
	width:99.57%;
}
.sidebar .widget .accordion-title h6 {
	width:100%;
}
.sidebar .widget .accordion-title h6 a {
	padding:5px 3.54%;
}
.accordion-container {
	padding:20px 3.54% 0 3.54%;
}
.sidebar .widget .accordion-container ul, .sidebar .widget .accordion-container ul li, .sidebar .widget .accordion-container ul li article {
	width:100%;
}
.sidebar .widget .accordion-container ul li img {
	margin-right:4.09%;
	width:25.4%;
}
/*-- Newsletter --*/
.sidebar .widget .newsletter {
	width:100%;
}
.sidebar .widget .newsletter .your-email {
	width:74.18%;
}
.sidebar .widget .newsletter .your-email .wpcf7-email{
    width:47.63%;
}
.sidebar .widget .newsletter .wpcf7-submit {
	padding:7px 5px 8px;
}
/******Contact form 7************/
.home-page .sidebar .widget .wpcf7 {
    padding:15px 3.54%;
	width:92.9%;
}
.sidebar .widget .wpcf7 {
    padding:15px 7.04%;
	width:85.91%;
}
.sidebar .widget .newsletter .wpcf7-form, .sidebar .widget .newsletter .wpcf7-form p, .sidebar .widget .wpcf7 .wpcf7-form, .sidebar .widget .wpcf7 .wpcf7-form p {
	width:100%;
}
.sidebar .widget .your-name .wpcf7-text, #sidebar .widget .your-email .wpcf7-email{
    width:47.63%;
}
/*--- ADV 125x125 ---*/
.sidebar .widget .adv-125-125 {
	width:100%;
}
.sidebar .widget .adv-125-125 a {
	margin-left:7.04%;
	width:39.51%;
}
.home-page .sidebar .widget .adv-125-125 a {
	margin-left:3.54%;
	width:20.71%;
}
.home-page .sidebar .widget .adv-125-125 a.doppio {
	width: 100%;
	max-width: 100%;
}
.sidebar .widget .adv-125-125 a img {
	width:100%;
}
#footer-aside, #footer-aside .widget, #footer-aside .adv-footer {
	width:100%;
}
#footer-aside .adv-footer .banner-bottom-left {
	width:66.18%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right {
	width:20.2%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right img {
	margin-left:4.34%;
}

/* =========================================================
Footer
============================================================ */
footer #copyrights {
	margin-left:1.81%;
}
footer #scroll-to-top {
	margin-right:1.81%;
}

/* =========================================================
	single page
============================================================ */
.sub-1sidebar .secondary .sidebar {
	width:100%;
}
.sub-1sidebar .entry-header .header-inner {
    padding: 9px 2.65%;
}
.sub-1sidebar .entry-item .feature-img{
	margin-right:2.58%;
}
/*======Social Share=========*/
.social-share {
    padding: 15px 2.45%;
}
.social-share h6 {
	font-size:13px;
}
.about-author {	
	padding:15px 2.45%;
	width:95.09%;
}
.about-author-content {
	width:100%;
}
.about-author img {
	margin-right:2.58%;
	width:12.38%;
}
.related-posts{
	padding:15px 2.45%;
	width:95.09%;
}
.related-posts ul{
	width:100%;
}
.related-posts ul li{
	margin-right:2.58%;
	width:17.93%;
}
.related-posts ul li a{
	display:block;
	width:100%;
}
/*======Comments List=========*/
#comments {
    padding:15px 2.45%;
}
.comments-list, .comments-list .depth-1, .comment-wrap {
	width:100%;
}
.comment-wrap .avatar {
    margin-right: 1.93%;
}
.comment-wrap .comment-body {
    margin-left: 9%;	
}
.comment .children{
	margin-left:9%;
}
/*======Comment Form=========*/
#respond, #comments-form {
	width:100%;
}
.comment-right {
	width:35.48%;
}
.comment-left {
	width:61.54%;
}
.comment-right .input-block, .comment-left .input-block {
	width:100%;
}
#comment-name, #comment-email, #comment-url, #comment-numero {
	padding:6px 0 0 1.81%;	
	width:97.45%;
}
.comment-left .textarea-block #comment-message, form textarea.message {
	width:99.58%;
}
.comment-button {
	width:100%;
}
#submit-comment{
    width: 25.8%;
}
/* =========================================================
	Contact page
============================================================ */

.page-content {
    padding: 2.45%;
	width:95.09%;
}
.textwidget {
	padding:7.04%;
}
/* =========================================================
	Elements page
============================================================ */
.element-title{
	padding:1.29%;
}
.tab-container {
	padding:3.87%;
}
#tc-off.tab-container { padding: 0px;}
.page-content .one-forth, .page-content .elements-list {
	width:100%;
}
.kp-error, .kp-success, .kp-info, .kp-notice {
    padding: 10px 2.58%;
}
/*-----list style--------------*/
.elements-list .default-list ,.elements-list .circle-list,
.elements-list .check-list,.elements-list .arrow-list,.elements-list .star-list{
	width:30%;
	float:left;
	margin-bottom:20px;
}
/*-------button-----------*/
.green-button, 
.blue-button,
.orange-button,
.red-button,
.pink-button,
.grey-button,
.black-button {
    padding:10px 30px;
}
#header-bottom, #navigation {
	display:none;
}
.slicknav_menu {
	display:block;
}

}

@media only screen and (max-width: 767px) {
.annuncio { max-width: 760px }
#fixed-map{width:98%}
#dpfine{
	width:100px;
}
#dpini{
	width:100px;
}
.sub-nosidebar #header-bottom, .sub-1sidebar #header-bottom {
	height:auto !important;
}
.list-container ul li {
	width: 50%
}
#search-wrapper {
	width: 95%;
}
#ts {
	width: 100%;
	height: 32px; 
	padding-bottom: 8px;
	padding-left: 3px;
	font-size: 14px; 
}
#search-wrapper #ts {
	padding: 0px 5px 0px 0px;	
	height: 20px;
}
#search_lnk {
	float: right;
}
#dx-lnk {width: 95%;}
#dx-lnk div..half-blk {width: 50%; display: inline; }
#navigation {
	display:none;
}
.slicknav_menu {
	display:block;
}
/* =========================================================
	Columns
============================================================ */
.home-page .primary {
	width:100%;
	float:none;
	margin:0;
}
.home-page .secondary {
	width:100%;
	float:none;
}
.sidebar {
	width:100%;
	margin-right:0 !important;
}

.wrapper {
	width:100%;
}
#menu-slick-wrapper.wrapper { width: 50%; display: inline-block; margin: 0px 10px; }
.sub-1sidebar #main-content{
	background:none;
}
.sub-1sidebar .primary {
	width:100%;
	margin:0;
	float:none;
}
.sub-1sidebar .secondary {
	width:100%;
	float:none;
}
/* =========================================================
	Header
============================================================ */

/*-- Header bottom ------------------------------------------------*/
#headline {
	display:block;
	float:none;
	margin-right:0;
}
#frm_cerca_itinerario,#frm_cerca_motoraduno{display:inline}
.breadcrumb{
	display:none
}
#main-nav {
	display:none;	
}
.sub-nosidebar #header-bottom{
	display:none;
}
.sub-nosidebar #navigation, .sub-1sidebar #navigation{
	border-bottom:none;
	margin-bottom:0;
}
#search-social {
	width:100%;
}
.home-page #search-social {
	width:100%;
	float:none;
}
#ts{
	width: 120px;
}
#dpini, #dpfine {
	width: 100px;
	maring: 5px 0px 5px 150px;
}
/*-- Social Links ------------------------------------------------*/
.social-links {
	display:none;
	float:none;
}
/*-- Search ------------------------------------------------*/
.search-box {
	width:100%;
	float:none;
}
.search-box .search-form {
	width:100%;
}
.search-box .search-text {
	width:100%;
	right:0;
	position:inherit;
	padding:3px 0;
}
#secondary-menu #home-nav {
	display:none;
}
#responsive-menu {
    display: block;
    width: 100%;
}
/*-- Home page slider ------------------------------------------------*/

.nivoSlider {
    background: url("../images/icons/loading.gif") no-repeat scroll 50% 25% #FFFFFF;
}

/* =========================================================
	Main Content
============================================================ */
.home-page #main-content {
	background:none;
	margin-top:2px;
}
.home-page #main-content:after {
	background:none;
}
.entry-header {
	width:99.41%;
}
.entry-header .header-inner {
	padding:9px 2.65%;
}
.entry-header .header-inner a {
	margin-right:8%;
}
.entry-item {
	padding:3.77%;
	width:92.41%;
}
.entry-item img{
	margin-right:4.08%;
	width:99.9%;
	max-width:480px;
}
.primary .entry-item .video-thumb{
	margin-right:4.08%;
	width:49.79%;
}
.primary .entry-item .video-thumb img{
	width:100%;
}
#img-htl-principale { width: 100%; height: auto; margin-bottom: 5px; }
.ui-datepicker-trigger img{width: 16px;}
.info-g-rgt{
    float: left;
    display: block;
    text-align: justify;
    width: 95%;
}
/*======Pagination=========*/
.pagination {
	padding:3.77%;
	width:92.41%;	
}
/* Offerte */
#filtra-ps {width: 90%; float: none; text-align: left}
#filtra-date {width: 90%; float: none; text-align: left}
/* =========================================================
	Top Sidebar
============================================================ */
#top-sidebar {
	border-top:1px solid #cfcfcf;
}
#top-sidebar, .feature-widget {
	width:100%;	
}
.feature-widget header {
	width:99.84%;
}
.feature-widget .feature-title {
	padding:3px 1.76% 4px 1.76%;
	width:96.48%;
}
/*-- carouFredSel --*/

.feature-item .play-icon {
	width:100%;
}

/* =========================================================
	Sidebar
============================================================ */
.sidebar .widget .entry-header {
	width:99.4%;
}
.sidebar .widget .entry-header .widget-title .widget-title-light {
	padding:5px 3.54%;
}
.sidebar .widget .entry-box {
	margin: 20px 3.54% 0 3.54%;
}
.sidebar .widget .entry-box img {
	width:50%;
	float:left;
	margin-bottom:0;
	margin-right:3.54%;
}
.sidebar .widget .older-posts {
	width:100%;
}
.sidebar .widget .older-posts li {
	margin:5px 3.54%;
}
.sidebar .widget .older-posts li {
	background-position: left 0;
}
/*-- Accordion --*/
.sidebar .widget .acc-wrapper {
	width:100%;
}
.sidebar .widget .accordion-title {
	width:99.27%;
}
.sidebar .widget .accordion-title h6 {
	width:100%;
}
.sidebar .widget .accordion-title h6 a {
	padding:5px 3.54%;
}
.accordion-container {
	padding:20px 3.54% 0 3.54%;
}
.sidebar .widget .accordion-container ul, .sidebar .widget .accordion-container ul li, .sidebar .widget .accordion-container ul li article {
	width:100%;
}
.sidebar .widget .accordion-container ul li img {
	margin-right:4.09%;
	width:25.4%;
}
/*-- Newsletter --*/
.sidebar .widget .newsletter {
	width:100%;
}
.sidebar .widget .newsletter .your-email {
	width:74.18%;
}
.sidebar .widget .newsletter .your-email .wpcf7-email{
    width:67.51%;
}
/******Contact form 7************/
.sidebar .widget .wpcf7 {
    padding:15px 3.54%;
	width:92.9%;
}
.sidebar .widget .newsletter .wpcf7-form, .sidebar .widget .newsletter .wpcf7-form p, .sidebar .widget .wpcf7 .wpcf7-form, .sidebar .widget .wpcf7 .wpcf7-form p {
	width:100%;
}
.sidebar .widget .your-name .wpcf7-text, #sidebar .widget .your-email .wpcf7-email{
    width:67.51%;
}
/*--- ADV 125x125 ---*/
.sidebar .widget .adv-125-125 {
	width:95%;
}
.sidebar .widget .adv-125-125 a {
	margin-left:3.54%;
	width:20.61%;
}
.sidebar .widget .adv-125-125 a.doppio {
	width:95%;
	max-width: 95%;
	text-align: center;
}
.sidebar .widget .adv-125-125 a img {
	width:95%;
}
#footer-aside, #footer-aside .widget, #footer-aside .adv-footer {
	width:100%;
}
#footer-aside .adv-footer .banner-bottom-left {
	width:66.18%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right {
	width:20.2%;
	display:inline-block;
}
#footer-aside .adv-footer .banner-bottom-right img {
	margin-left:4.34%;
}

/* =========================================================
Footer
============================================================ */
footer #copyrights {
	margin-left:1.81%;
}
footer #scroll-to-top {
	margin-right:1.81%;
}

/* =========================================================
	single page
============================================================ */
.sub-1sidebar .secondary .sidebar {
	width:100%;
}
.sub-1sidebar .entry-header .header-inner {
    background-color: #fff;
    margin-bottom: 0;
    padding: 9px 2.65%;
}
.sub-1sidebar .entry-item .feature-img{
	margin-right:2.58%;
}
/*======Social Share=========*/
.social-share {
    padding: 15px 3.54%;
}
.social-share h6 {
	font-size:12px;
}
.about-author {	
	padding:15px 3.54%;
	width:92.92%;
}
.about-author-content {
	width:100%;
}
.about-author img {
	margin-right:2.58%;
	width:12.38%;
}
.related-posts{
	padding:15px 3.54%;
	width:92.92%;
}
.related-posts ul{
	width:100%;
}
.related-posts ul li{
	margin-right:2.58%;
	width:17.93%;
}
.related-posts ul li a{
	display:block;
	width:100%;
}
/*======Comments List=========*/
#comments {
    padding:15px 3.54%;
}
.comments-list, .comments-list .depth-1, .comment-wrap {
	width:100%;
}
.comment-wrap .avatar {
    margin-right: 1.93%;
}
.comment-wrap .comment-body {
    margin-left: 14%;	
}
.comment .children{
	margin-left:0;
}
/*======Comment Form=========*/
#respond, #comments-form {
	width:100%;
}
.comment-right {
	width:35.48%;
}
.comment-left {
	width:61.54%;
}
.comment-right .input-block, .comment-left .input-block {
	width:100%;
}
#comment-name, #comment-email, #comment-url, #comment-numero{
	padding:6px 0 0 1.81%;	
	width:97.45%;
}
.comment-left .textarea-block #comment-message, form textarea.message{
	width:99.58%;
}
.comment-button {
	width:100%;
}
#submit-comment{
    width: 25.8%;
}
/* =========================================================
	Contact page
============================================================ */

.page-content {
    padding: 2.45%;
	width:95.09%;
}
.textwidget {
	padding:2.34%;
}
/* =========================================================
	Elements page
============================================================ */
.element-title{
	padding:1.29%;
}
.tab-container {
	padding:3.87%;
}
#tc-off.tab-container { padding: 0px;}
.page-content .one-forth, .page-content .elements-list {
	width:100%;
}
.kp-error, .kp-success, .kp-info, .kp-notice {
    padding: 10px 2.58%;
}
/*-----list style--------------*/
.elements-list .default-list ,.elements-list .circle-list,
.elements-list .check-list,.elements-list .arrow-list,.elements-list .star-list{
	width:100%;
	float:none;
	margin-bottom:20px;
}
/*-------button-----------*/
.green-button, 
.blue-button,
.orange-button,
.red-button,
.pink-button,
.grey-button,
.black-button {
    padding:10px 15px;
}
.error-404 .left-col p {
	font-size:70px;
}
#header-bottom, #navigation {
	display:none;
}
.slicknav_menu {
	display:block;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.annuncio { max-width: 460px }
#header-slogan {
	display: table-cell;
	text-align:left;
}
#slogan {padding-left:5px;}
h1#slogan {
	    font-weight: 300;
	    font-stretch: normal;
	    font-size: 20px;
	    line-height: 20px;
	}
#headline {
	width:100%;
}
#fixed-map{width:98%}
#frm_cerca_itinerario,#frm_cerca_motoraduno{display:inline}
#search-wrapper {
	width: 96%;
}
#ts {
	width:90%;
	padding:0px 0px 0px 4px !important;
	height: 20px;
	font-size: 14px; 
}
#search-wrapper #ts {
	padding: 0px 5px 0px 0px;	
	height: 20px;
	height: 20px;
}
#search_lnk {
	float: right;
}
#main-nav {
	display:none;	
}
#home-search #search_lnk {
	float: none;
}
#dpini, #dpfine{
	width:99.5%;
	padding:4px 0 !important;
}
#dpini {
	margin:0 0 15px 0;
}
.sub-1sidebar #dpini {
	margin:0;
}
#menu-slick-wrapper.wrapper { width: 50%; display: inline-block; margin: 0px 10px; }
.ui-datepicker-trigger {
	margin:0 0 0 -25px;
}
.red-button {
	display:inline-block !important;
}
.home-page .sidebar {
	width:49.85%;
	margin-right:0;
}
.home-page #sidebar-b {
	margin-left:-1px;
	border-left:1px solid #cfcfcf;
}
.home-page #sidebar-a {
	border-right:1px solid #cfcfcf;
}
.sidebar .widget .newsletter .your-email .wpcf7-email {
	width:54.39%;
}
.sidebar .widget .your-name .wpcf7-text, #sidebar .widget .your-email .wpcf7-email{
    width:54.39%;
}
.elements-list .default-list ,.elements-list .circle-list,
.elements-list .check-list,.elements-list .arrow-list,.elements-list .star-list{
	width:30%;
	float:left;
	margin-bottom:20px;
	margin-right:3%;
}
#search-social {
    float: right;
    width: 30%;
}
#preview-rooms {
	width:100%;
}
table td, table th {
	padding:9px 0;
}
table thead tr th, table tfoot tr td {
	padding:8px 0 9px;
}


#dx-lnk {width: 95%;}
#dx-lnk div.half-blk {width: 50%;display: inline; }

/* Offerte */
#filtra-ps {width: 90%; float: none; text-align: left}
#filtra-date {width: 90%; float: none; text-align: left}
.offerta-content { margin-left: 0px; margin-top: 10px; }


#img-htl-principale { width: 100%; height: auto; margin-bottom: 5px; }
.comment-left {
   	width: 99%;
    float: none;
}
.comment-right {
    width: 99%;
    float: none;
}

.list-container ul.tabs li a { padding: 5px 10px; }
	
#header-bottom, #navigation {
	display:none;
}
.slicknav_menu {
	display:block;
}
.img-list-item {
	width:98%;max-width:480px;
}
.info-g-rgt{
    float: left;
    display: block;
    text-align: justify;
    width: 95%;
}
}
/* Fine max-width: 767 px --------------------- */

@media only screen and (max-width: 479px) {
	#fixed-map { 
	width:98% 
	}
	#local-menu ul li {
		font-family: Arial,sans-serif; /*'bebas_neueregular', */
	    font-size: 16px;
	    padding:0 5 0 0px;
	    min-width: 100px;
	    width: 100px;
	    text-align: left;
	}
	.annuncio { 
		max-width: 470px; 
		padding: 0px 0px; 
	}
	#ts {
		width:95%;
		padding:4px 0px 4px 4px !important;
		font-size: 14px; 
	}
	#search_lnk {
		float: right;
	}
	#home-search #search_lnk {
		float: none;
	}
	#search-wrapper #ts {
		padding: 0px 5px 0px 0px;	
		height: 20px;
	}
	h1#slogan {
	    font-weight: 300;
	    font-stretch: normal;
	    font-size: 14px;
	    line-height: 14px;
	}
	#main-nav {
		display:none;	
	}
	#top-nav {
		float:right;
		width: 45%;
	}
	#menu-slick-wrapper.wrapper { 
		width: 40%; display: inline-block; margin: 0px 0px; 
	}
	#top-nav > ul > li > a {
		padding:5px 2px;
	}
	#logo-image {
		float:none;
		text-align:center;
	}
	#header-slogan {
		min-height: 20px;
        display: -moz-inline-stack;
		display: block;
        zoom:1;
		text-align:center;
	}
	#slogan {
		padding-left:0;
	}
	#headline {
		width:100%;
	}
	#frm_cerca_itinerario{display:inline}
	#dpini, #dpfine{
		width:99.5%;
		padding:4px 0 !important;
	}
	#ts {
		width:85%;
		padding: 0px 0px 0px 4px !important;
	} 
	#dpini {
		margin:0 0 15px 0;
	}
	.sub-1sidebar #dpini {
		margin:0;
	}
	.ui-datepicker-trigger {
		margin:0 0 0 -30px;
	}
	.red-button {
		display:inline-block !important;
	}
	#preview-rooms {
		width:100%;
	}
	table td, table th {
		padding:9px 0;
	}
	table thead tr th, table tfoot tr td {
		padding:8px 0 9px;
		font-size:12px;
	}
	#dx-lnk {width: 95%;}
	#dx-lnk div.half-blk {width: 38%; display: inline;}
	
	/* Offerte */
	#filtra-ps {width: 90%; float: none; text-align: left}
	#filtra-date {width: 90%; float: none; text-align: left}
	
	.offerta-content { margin-left: 0px; margin-top: 10px; }
	
	.item-img-wrapper { width: 95%; display: block; float:none; margin-bottom: 15px }
	.elem-list-item { width: 95%; padding-left: 0px; display: inline-block; float:none; margin-top: 10px;}
	.elem-list-item-hotel { width: 95%; padding-left: 0px; display: inline-block; float:none; margin-top: 10px;}
	
	#legenda li {
		display: inline-block;
		margin-right: 5px;
		width: 125px;
		min-width: 125px;
		overflow: auto;
	}
	.comment-left {
    	width: 99%;
	    float: none;
	}
	.comment-right {
	    width: 99%;
	    float: none;
	}
	
	.list-container ul.tabs li a { padding: 5px 10px; }
	
	#htl-img-main, #mtr-locandina, #mtr-locandina2, #mtr-logo {
		width: 98%;
		max-width: 400px;
	}
	#header-bottom, #navigation {
		display:none;
	}
	.slicknav_menu {
		display:block;
	}
	#menu-slick-wrapper{
		width: 94%;
	}
	.img-list-item {
		width:98%;max-width:480px;
	}
	.info-g-rgt{
	    float: left;
	    display: block;
	    text-align: justify;
	    width: 95%;
	}
}